ul.dropdown						{ list-style: none; }
ul.dropdown ul 					{ list-style: none; }
/* 
	LEVEL ONE
*/
ul.dropdown                         			{ position: relative; z-index:2000; float: right;}
ul.dropdown li                      			{ font-weight: normal; float:left; zoom: 1;}
ul.dropdown a:hover		            	{ color: #fff; }
ul.dropdown a:active               		{ color: #ffa500; }
ul.dropdown li a                    			{ display: block; padding: 4px 8px; border-right: 1px solid #333; color: #222; }
ul.dropdown li:last-child a         	{ border-right: none; } /* Doesn't work in IE */
ul.dropdown li a.last			       	{ border-right: 0px; } 
ul.dropdown li.hover,
ul.dropdown li:hover                		{ background: #d7d7d7; color: #000; position: relative; }
ul.dropdown li.hover a              		{ color: #000; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 					{ width: 250px; visibility: hidden; position: absolute; top: 100%; left: 0;}
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ left: -40px; visibility: visible; }


/*-------------------------------------*/
/* 	POP UP DIV FOR LINKS */

.pu,.pu2,.pu3,.pu4
{
    position: absolute;
	width: 600px;
    z-index:25;
    left: -9999px;
	top: 1000px;
    border: 1px solid #000;
	color: #ffffff;
	
    /* fall back */
	background-color: #222222;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#222222));
	  
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #222222, #000000);
	  
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #222222, #000000);
	  
	/* IE 10 */
	background: -ms-linear-gradient(top, #222222, #000000);
	  
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #222222, #000000);   
	
    text-align: left;
    padding: 20px;  
	color:#999;
}
.linklist li:hover .pu, .linklist li.onhover .pu
{
    left: 400px;/*Use this property to change offset of the dropdown*/
}
.linklist li:hover .pu2, .linklist li.onhover .pu2
{
    left: 400px;/*Use this property to change offset of the dropdown*/
	top: 960px;
}
.linklist li:hover .pu3, .linklist li.onhover .pu3
{
    left: 250px;/*Use this property to change offset of the dropdown*/
	top: 930px;
}
.linklist li:hover .pu4, .linklist li.onhover .pu4
{
    left: 250px;/*Use this property to change offset of the dropdown*/
	top: 890px;
}
.pu div.left,.pu2 div.left,.pu3 div.left,.pu4 div.left {
	float:left;
	margin-right: 30px;
}
.pu a,.pu2 a,.pu3 a,.pu4 a
{
	color: #ffffff;
    padding-left: 0px;
    padding-right: 0px;
    line-height: 26px;
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    text-align: left;

    position: static;
    z-index: 25;
}
.pu a:hover,.pu2 a:hover,.pu3 a:hover,.pu4 a:hover
{
    text-decoration:underline;
    color:#eeeeee;
}
.pu a.longlink,.pu2 a.longlink,.pu3 a.longlink,.pu4 a.longlink
{
    line-height: 120%;
}

/*---------------------------------------------------------------------------------------------*/
/* NAVIGATION MENU */

/* top level
--------------------------------------------*/
.menubarMain
{
    margin: 0 auto; width: 900px;
    
    position:relative;
    z-index:4;
    height: 32px;
    background: #272727 url(/images/menu/bg.png);
    border-top: 1px solid #000;
	border-bottom: 1px solid #000;
    font-family: verdana, Helvetica, sans-serif;
    list-style: none;
    padding: 0;
}

.menubarMain li
{
    padding: 0;
    float: left;
    height: 32px;
    position: relative;/*delete it if you want submenu to be positioned relative to the whole menu instead of this li element*/
    color: #EEE;
    z-index:10;
}

.menubarMain li:hover, .menubarMain li.onhover
{
    border-top:0;
}
.menubarMain a
{
    padding: 0 30px;
    line-height: 32px; /*Note: keep this value the same as the height of .menubarMain li */
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    outline: 0;
    text-decoration: none;
    color: #ff6e01;
    position: relative;
}
.menubarMain li:hover a, .menubarMain li.onhover a
{
    background-color: #222222;
    color: #FFF;
    z-index: 10;
}
.menubarMain a.last
{
    padding: 0 30px;
    line-height: 32px; /*Note: keep this value the same as the height of .menubarMain li */
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    outline: 0;
    text-decoration: none;
    color: #ff6e01;
    position: relative;
}
.menubarMain li:hover a.last, .menubarMain li.onhover a.last
{
    background-color: #222222;
    color: #FFF;
    z-index: 10;
}
.menubarMain a.arrow
{
    background: url(/images/menu/arrow.gif) no-repeat right center;
}
 
        
/*Used to align a top-level item to the right*/        
.menubarMain li.menuRight
{
    float: right;
    margin-right: 0px;
}
        
/*for the top-level separators*/
.menubarMain li.separator
{
    font-size:0;
    overflow:hidden;
    border-left:1px solid #aaa;
    height:20px;
    margin-top:8px;
    z-index:10;
}
               
        
/* sub level
--------------------------------------------*/
        
.menubarMain .drop
{
    position: absolute;
    z-index:9;
    left: -9999px;
    border: 1px solid #000;
	
    /* fall back */
	background-color: #222222;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000000), to(#222222));
	  
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #222222, #000000);
	  
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #222222, #000000);
	  
	/* IE 10 */
	background: -ms-linear-gradient(top, #222222, #000000);
	  
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #222222, #000000);   
	
    text-align: left;
    padding: 20px;  
    top:31px;
	color:#999;
}

.menubarMain .drop a
{
    padding-left: 0px;
    padding-right: 0px;
    line-height: 26px;
    font-size: 14px;
    font-weight: normal;
    display: inline;
    text-align: left;
    
    position: static;
    z-index: 9;
}

.menubarMain .drop a.longlink
{
    padding-left: 0px;
    padding-right: 0px;
    line-height: 120%;
    font-size: 14px;
    font-weight: normal;
    display: inline;
    text-align: left;
    
    position: static;
    z-index: 9;
}

.menubarMain li:hover .drop, .menubarMain li.onhover .drop
{
    left: -1px;/*Use this property to change offset of the dropdown*/
}
.menubarMain li:hover .dropToLeft, .menubarMain li.onhover .dropToLeft
{
    left: auto;
    right: -1px;
}
.menubarMain li:hover .dropToLeft2, .menubarMain li.onhover .dropToLeft2
{
    left: auto;
    right: -60px;
}
.menubarMain li:hover .dropToLeft3, .menubarMain li.onhover .dropToLeft3
{
    left: auto;
    right: -384px;
}

/* Elements within the drop down sub-menu
--------------------------------------------*/

.menubarMain div.drop div div
{
    padding: 6px 15px;
}
.menuTemplate1 li:hover .drop a, .menuTemplate1 li.onhover .drop a
{
    background: none;
    background-image:none;
    padding:0 0;
}
.menubarMain div.drop div a
{
    line-height: 24px;  
	color:white;
    background:none;
}
.menubarMain div.drop div a:hover
{
    text-decoration:none;
    cursor:pointer;
    color:#ff6e01;
}

.menubarMain div.left {float:left;}

 
/* CSS3 effects
--------------------------------------------*/
 
/*for top-level*/       
.decor3_1 
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;

    -moz-box-shadow: 1px 2px 4px 2px #999;
    -webkit-box-shadow: 1px 2px 4px 2px #999;
    box-shadow: 1px 2px 4px 2px #999;
}

/*for submenu.*/   
.decor3_2 
{

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    -moz-box-shadow: 0px 8px 14px #272727;
    -webkit-box-shadow: 0px 8px 14px #272727;
    box-shadow: 0px 8px 14px #272727;  

}